import java.io.*;

public class AthleteDriver
{
	public static void main(String[] args) throws IOException
	{
		Roster r = new Roster(new BufferedReader(new FileReader("athletes.txt")));
		
		System.out.println("Volleyball players: ");
		r.printRoster("volleyball");
		System.out.println();
		System.out.println("Soccer players: ");
		r.printRoster("soccer");
		
		System.out.println("\n\nVolleyball Player Stats");
		r.printStats("volleyball");
	}
}